<p>

body { margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px } 

   a:link { color:#ffffff; text-decoration:none; } a:visited { color:#ffffff; text-decoration:none; } a:active { color:#f8c02a; } a:hover { color:#f8c02a; }
    
  .text { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #000000; ; line-height: 14px}
   .blogtitel1 { font : Monserrat; font-size : 30px; font-style : light; font-weight : normal; color : #000000; ; line-height: 50px}
   
  .link { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; ; color: #ffffff} 
  
   .link-hell { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; ; color: #f8c02a} 
  
  .text-hell { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #f8f6d7; } 
  
  .text-weiss { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #ffffff; } 
  
   .text-dunkelblau { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #133d9b; } 
  
  .text-weniger-hell { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #bebc9c; } 
  
  .text-sehr-hell { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #e0deb8; } 
  
  .titel-hell { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; font-style : normal; font-weight : bold; color : #f8f6d7; } 
  
  .titel-hell-klein { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #f8f6d7; } 
  
  .titel-orange-klein { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #f8c02a; } 
  
  .titel-rot-gross { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 16px; font-style : normal; font-weight : bold; color : #ff0000; } 
  
  .titel-gelb-klein { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #FFFF00; } 
  
  .text-klein { font-family : Verdana,  Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal; font-weight : normal; color : #000000; } 

  .text-klein-kursiv { font-family : Verdana,  Arial, Helvetica, sans-serif; font-size : 10px; font-style : italic; font-weight : normal; color : #000000; line-height: 12px; } 
  
  .text-klein-hell { font-family : Verdana,  Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal; font-weight : normal; color : #f8f6d7; } 
  
  .titel { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 15px; font-style : normal; font-weight : bold; color  : #000000; line-height: 18px} 
  
  .menu { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; font-style : normal; font-weight : normal; color : #f8c02a; } 
  
.menu-hell { font-family : Verdana, Arial, Helvetica, sans-serif; font-size  : 11px; font-style : normal; font-weight : normal; color : #f8c02a; line-height: 13px}
   
  .menu-hell-fett { font-family : Verdana, Arial, Helvetica, sans-serif; font-size  : 9px; font-style : normal; font-weight : bold; color : #f8f6d7 } 
  
  .titel-klein  { font-family : Verdana, Arial, Helvetica, sans-serif; vertical-align: bottom; font-size : 11px; font-style  : normal; font-weight : bold; color : #000000; line-height: 20px } 
    .titel-klein-grau  { font-family : Verdana, Arial, Helvetica, sans-serif; vertical-align: bottom; font-size : 11px; font-style  : normal; font-weight : bold; color : #aaaaaa; line-height: 20px } 
  
  .text-abstand1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #000000;  line-height: 16px}
    .text-abstand1-dunkelrot { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #850c06; ; line-height: 16px}
	
	 .titel-dunkelrot { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 13px; font-style : normal; font-weight : bold; color : #850c06; ; line-height: 16px}
	 
	 .titel-dunkelrot-gross { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; font-style : normal; font-weight : bold; color : #850c06; ; line-height: 18px}
	 
	  .titel-dunkelblau-gross { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; font-style : normal; font-weight : bold; color : #133d9b; ; line-height: 18px}
	 
  .text-abstand2 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #000000; ; line-height: 18px}
   .text-abstand2-gross { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal; font-weight : normal; color : #000000; ; line-height: 18px}
  .text-kursiv { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : italic;  font-weight : normal; color : #000000; ; line-height: 14px } 
    .titel-kursiv { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-style : italic;  font-weight : normal; color : #000000; ; line-height: 15px } 
  
 .text-blau-fett { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal; font-weight : bold; color : #3b7b95; ; line-height: 15px}
 .text-blau { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal; font-weight : normal; color : #3b7b95; ; line-height: 15px}

.text-gruen { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal; font-weight : normal; color : #009900; ; line-height: 16px}

.text-gruen-fett { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #009900; ; line-height: 16px}


.text-gruen-kursiv { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : italic; font-weight : normal; color : #009900; ; line-height: 16px}

.text-gruen-klein { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal; font-weight : normal; color : #009900; ; line-height: 10px}

.text-dunkelgruen { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #025107; ; line-height: 14px}

.text-dunkelgruen-abstand { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #025107; font-style : italic; line-height: 16px}

.text-dunkelrot { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #990000; ; line-height: 14px}

.text-rot-fett { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #ff0000; ; line-height: 14px}
.text-dunkelrot-fett { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #990000; ; line-height: 14px}
.text-dunkelorange-fett { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #d8720e; ; line-height: 14px}
.text-dunkelblau-fett { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #133d9b; ; line-height: 14px}

.text-dunkelrot1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal; font-weight : normal; color : #724041; ; line-height: 15px}

.text-dunkelrot-klein { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; font-style : normal; font-weight : normal; color : #990000; ; line-height: 14px}

.text-hellgruen { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #33FF00; ; line-height: 14px}

.text-gelb { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #FFFF00; ; line-height: 14px}

.text-hellgruen-fett { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : bold; color : #33FF00; ; line-height: 14px}

.text-dunkelgruen-kursiv { font-family : Verdana. Arial, Helvetica, sans-serif; font-size : 12px; font-style : italic; font-weight : bold; color : #206114; line-height: 14px;letter-spacing:1.2;}

.absatz-8 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-style : normal; font-weight : normal; color : #000000; margin-top : 8px; line-height: 18px} 


.blogtitel  { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 26px; font-style : normal; font-weight : normal; color  : #000000; line-height: 32px} 
.blogtext  { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; font-style : normal; font-weight : normal; color  : #000000; line-height: 20px} 

.spalte-rechts {
	position:absolute;
	padding:6px;
	padding-top:12px;
	width:245px;
	height:360px;
	z-index:1;
	left: 663px;
	top: 136px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #f6f4ca;
}

.feld-rechts {
	position:absolute;
	padding:6px;
	padding-top:12px;
	width:266px;
	height:360px;
	z-index:1;
	left: 663px;
	top: 136px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #ffffff;
}

.box-rechts {
	padding:8px;
	width:180px;
	height:auto;
	border: 1px solid #f6f4ca;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px; 
	font-style : normal; 
	font-weight : normal; 
	color : #f6f4ca;
	margin-bottom:12px;
	margin-left:6px;
}

.mitte-abstand1 {
	height:auto;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px; 
	font-style : normal; 
	font-weight : normal; 
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px; 
	font-style : normal; 
	font-weight : normal; 
	color : #000000; ; 
	line-height: 16px
}

#linkmitte { 
    padding-top:2px; 
}

#linkmitte a { 
	text-decoration:none;
	color: #c33706;
	font-style:italic;
	text-decoration:underline;
}

#linkmitte a:hover { 
    color:#33c306;
	text-decoration:underline;
}
#linkmitte a:active { 
    color: #33c306; 
	text-decoration:underline;
}




#linkblau { 
    padding-top:2px; 
}

#linkblau a { 
	text-decoration:none;
	color: #3b7b95;
	font-style:italic;

}

#linkblau a:hover { 
    color:#3b7b95;
	text-decoration:underline;
}
#linkblau a:active { 
    color: #3b7b95; 
	text-decoration:underline;
}





#linkrot { 
    padding-top:2px; 
}

#linkrot a { 
	text-decoration:none;
	color: #ff0000;
	font-style:italic;
	text-decoration:none;
}

#linkrot a:hover { 
    color:#ff0000;
	text-decoration:underline;
}
#linkrot a:active { 
    color: #ff0000; 
	text-decoration:underline;
}




#linkmittedunkel a { 
	text-decoration:none;
	color: #000000;
	font-style:normal;
	text-decoration:none;
}

#linkmittedunkel a:hover { 
    color:#bb8904;
	text-decoration:none;
}
#linkmittedunkel a:active { 
    color: #bb8904; 
	text-decoration:none;
}



#linkmittehell a { 
	text-decoration:none;
	color: #f9f2a3;
	font-style:italic;
	text-decoration:none;
}

#linkmittehell a:hover { 
    color:#f8c02a;
	text-decoration:none;
}
#linkmittehell a:active { 
    color: #f8c02a; 
	text-decoration:none;
}

#linkklein {
	font-size : 9px; 
	}

#linkklein a { 
	text-decoration:none;
	color: #500304;
	font-style:italic;

}

#linkklein a:hover { 
    color:#9d080b;

}
#linkklein a:active { 
    color: #9d080b; 

}


#linkmittetitel a { 
	text-decoration:none;
	color: #333333;
	font-weight : bold;
	font-style:italic;
}

#linkmittetitel a:hover { 
    color:#9d080b;
	text-decoration:underline;
}
#linkmittetitel a:active { 
    color: #9d080b; 
	text-decoration:underline;
}



#link-dunkelblau a { 
	text-decoration:none;
	color: #133d9b;
	
}

#link-dunkelblau a:hover { 
    color:#9d080b;
	text-decoration:underline;
}
#link-dunkelblau a:active { 
    color: #9d080b; 
	text-decoration:underline;
}






#linkneu a { 
	text-decoration:none;
	color: #f2e820;
	font-style:italic;
}

#linkneu a:hover { 
    color:yellow;
	text-decoration:underline;
}
#linkneu a:active { 
    color: yellow; 
	text-decoration:none;
}



#link-feld-rechts a { 
	text-decoration:none;
	color: #FFFF00;
	font-style:normal;
	font-size: 11px; 
	font-weight : bold;
}

#link-feld-rechts a:hover { 
    color:#f8c02a;
	text-decoration:none;
	font-style:standard;
	font-size : 11px; 
	font-weight : bold;
}
#link-feld-rechts a:active { 
    color: #f9fc06; 
	text-decoration:none;
	font-style:italic;
	font-size : 12px; 
	font-weight : bold;
}

#link-feld-rechts-hell a { 
	text-decoration:none;
	color: #ddbd2a;
	font-style:italic;
	font-weight : bold;
}

#link-feld-rechts-hell a:hover { 
    color:#f9fc06;
	text-decoration:underline;
	font-style:italic;
	font-weight : bold;
}
#link-feld-rechts-hell a:active { 
    color: #f8ce4d; 
	text-decoration:underline;
	font-style:italic;
	font-weight : bold;
}

#linkweiss a { 
	text-decoration:none;
	letter-spacing:0.8;
	color: #ffffff;
	font-style:italic;
}

#linkweiss a:visited { 
    color: #ffffff; 
	text-decoration:none;
}

#linkweiss a:hover { 
    color:#f8ce4d;
	text-decoration:none;
}
#linkweiss a:active { 
    color: #f8ce4d; 
	text-decoration:none;
}

#padding-6 { 
      padding:6px; 
}


    a.facebook {
 display:inline-block;
 font-size:11px;
 font-family:'lucida grande', tahoma, verdana, arial, sans-serif;
 line-height:0em;
 text-decoration:none;
 color:#315c9a !important;
 padding:0px 0px 0px 0px;
 border:0px solid #CAD4E7;
 border-radius:3px;
 background-color:#c7cde2;
 background-image:url(facebook.jpg);
 background-repeat:no-repeat;
 background-position:0px 0px;
}
a.facebook:hover {
 color:#3b5998;
 border:0px solid #9dacce;
 text-decoration:none;
}

@media screen and (min-width: 1152px)  {
	.container {
		max-width: 1060px;
	}
}
@media screen and (min-width: 769px)  {
	.small-column-right-width {
		width: 300px;
	}
}